Need to remove broken version of published plugin


(Matt Murphy) #1

Hi,
I published version 1.1.8 of com.ibm.appscan today and the plugin was not properly published, likely because I used version 0.9.4 of the publish plugin.
Can someone remove 1.1.8 of com.ibm.appscan, so I can republish again with v0.9.7 of the publish plugin?
Thanks,
Matt


(Tim Yates) #2

Removed :slight_smile:

Cheers,

Tim


(Matt Murphy) #3

Thanks! I was able to republish using 0.9.7 of the publish plugin and things are working correctly now.

  • Matt